Bug 2103 - Sensors view FAULT
: Sensors view FAULT
Status: RESOLVED WONTFIX
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: x86_64 Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-03 19:31 MSD by Postnikov Dmitry
Modified: 2013-11-12 01:02 MSK (History)
2 users (show)

See Also:
RPM Package: lm_sensors-3.3.3-1-rosa2012.1.x86_64; kernel-nrj-desktop-3.8.12-2rosa-1-1-rosa2012.1.x86_64
ISO-related:
Bad POT generating:
Upstream:


Attachments
r1-8.png (196.13 KB, image/png)
2013-06-03 19:31 MSD, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2013-06-03 19:31:56 MSD
Created attachment 1453 [details]
r1-8.png

Description of problem:
After the sensors-detect if you bring the sensors in one place it is written FAULT. Checked the kernel 3.6.10 there's no such thing.

Version-Release number of selected component (if applicable):

lm_sensors-3.3.3-1-rosa2012.1.x86_64
kernel-nrj-desktop-3.8.12-2rosa-1-1-rosa2012.1.x86_64

================
[root@localhost pastordi]# lspci
00:00.0 Host bridge: Intel Corporation Xeon E3-1200 v2/3rd Gen Core processor DRAM Controller (rev 09)
00:01.0 PCI bridge: Intel Corporation Xeon E3-1200 v2/3rd Gen Core processor PCI Express Root Port (rev 09)
00:14.0 USB controller: Intel Corporation 7 Series/C210 Series Chipset Family USB xHCI Host Controller (rev 04)
00:16.0 Communication controller: Intel Corporation 7 Series/C210 Series Chipset Family MEI Controller #1 (rev 04)
00:1a.0 USB controller: Intel Corporation 7 Series/C210 Series Chipset Family USB Enhanced Host Controller #2 (rev 04)
00:1b.0 Audio device: Intel Corporation 7 Series/C210 Series Chipset Family High Definition Audio Controller (rev 04)
00:1c.0 PCI bridge: Intel Corporation 7 Series/C210 Series Chipset Family PCI Express Root Port 1 (rev c4)
00:1c.1 PCI bridge: Intel Corporation 7 Series/C210 Series Chipset Family PCI Express Root Port 2 (rev c4)
00:1d.0 USB controller: Intel Corporation 7 Series/C210 Series Chipset Family USB Enhanced Host Controller #1 (rev 04)
00:1f.0 ISA bridge: Intel Corporation Z77 Express Chipset LPC Controller (rev 04)
00:1f.2 SATA controller: Intel Corporation 7 Series/C210 Series Chipset Family 6-port SATA Controller [AHCI mode] (rev 04)
00:1f.3 SMBus: Intel Corporation 7 Series/C210 Series Chipset Family SMBus Controller (rev 04)
01:00.0 VGA compatible controller: Advanced Micro Devices [AMD] nee ATI Cape Verde [Radeon HD 7700 Series]
01:00.1 Audio device: Advanced Micro Devices [AMD] nee ATI Device aab0
03:00.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL8111/8168B PCI Express Gigabit Ethernet controller (rev 06)
[root@localhost pastordi]#
=======================
Comment 1 Denis Silakov 2013-10-09 18:05:28 MSD
Is this issue valid with kernel 3.10 and latest lm_sensors 3.3.4?
Comment 2 Postnikov Dmitry 2013-10-09 18:09:25 MSD
(In reply to comment #1)
> Is this issue valid with kernel 3.10 and latest lm_sensors 3.3.4?

Yes
Comment 3 Postnikov Dmitry 2013-11-12 00:24:23 MSK
this issue valid with kernel 3.10.15-17 & lm_sensors-3.3.4-2-rosa2012.1
Comment 4 Aleksandr Kazantcev 2013-11-12 01:02:20 MSK
This is not error - only sensors may get wrong informations and autodetect not working fine for many times. See for example https://wiki.archlinux.org/index.php/lm_sensors

This situation similar like: http://lists.lm-sensors.org/pipermail/lm-sensors/2008-July/023841.html

As other parts fork fine, i close this bug as wontfix.